Forum

Welcome Guest 

Show/Hide Header

Welcome Guest, posting in this forum requires registration.





Pages: [1]
Author Topic: Planned Support Changes
2MR2
Administrator
Posts: 1113
Permalink
Post Planned Support Changes
on: November 19, 2017, 18:12
Quote

Events outside of our control are making it harder to continue to support OS versions less than 10.9. Many web sites are shutting down support for TLS1.0 and TLS1.1 connections. As of Oct 1, the Beatport functionality no longer works on any OS less than 10.9. Later this year, Discogs will stop working as well. The bottom line is those older OS versions are simply not secure. It's hard to fault those sites which are dropping the support. Providing web site support for the latest security patches is kind of meaningless if you allow people to avoid them. The application now contains two fingerprinters with different capabilities so that support can be offered on 10.6, 10.7 and 10.8. Snow Leopard does not even have native JSON support.

The plan is to freeze support for 10,6, 10.7 and 10.8 at some point soon. Newer versions of Yate will run on 10.9+.

The last Yate update, v3.17.3, displayed a browser popup about this issue asking for feedback. At the time of this post not one user has requested continued support.

2MR2
Administrator
Posts: 1113
Permalink
Post Re: Planned Support Changes
on: December 6, 2017, 15:09
Quote

Not one person has requested continued support for 10.6, 10.7 and 10.8. This is compared to 25-30% of the base when we last asked. Due to this response the upcoming v3.17.4 will be the last to support OS versions less than 10.9.

Pages: [1]
Mingle Forum by cartpauj
Version: 1.0.34 ; Page loaded in: 0.028 seconds.